{
  "webTitle": "差旅智能体",
  "chat": "对话",
  "workbench": "工作台",
  "cancel": "取消",
  "save": "保存",
  "confirm": "确定",
  "reserve": "预定",
  "empty": "暂无数据",
  "waiting": "待开始",
  "done": "已完成",
  "process": "完成进度",
  "placeholder": "发消息...",
  "requestSuccess": "请求成功",
  "requestFailed": "请求失败，请重试",
  "pullingText": "下拉刷新",
  "canReleaseText": "释放立即刷新",
  "refreshingText": "加载中...",
  "completeText": "刷新成功",
  "saveText": "保存成功",
  "noMore": "没有更多了",
  "file": "文件",
  "payQrcode": "付款码",
  "fileSizeLimit": "文件大小限制：",
  "fileCompressFail": "图片压缩失败",
  "fileLengthLimit": "文件数量不得超过",
  "dislikeTitle": "很抱歉，请问存在什么问题？",
  "dislikePlaceholder": "提供更详细的反馈意见",
  "homeTitle": "AI不眠不休，只为你的差旅无忧～",
  "goodMorning": "早上好",
  "goodArternoon": "下午好",
  "goodEvening": "晚上好",
  "quickTitle": "随身口令，你来说我照办",
  "quickInput": "快捷口令",
  "inputEmpty": "请输入内容",
  "voiceStart": "按住说话",
  "voiceTip": "松手发送，上移取消",
  "voiceCancel": "松手取消",
  "voiceEmpty": "没有说话",
  "voiceTooShort": "说话时间太短",
  "privacy.privacy": "隐私协议",
  "privacy.tip": "内容由 AI 生成，请结合经验使用",
  "privacy.title": "欢迎使用差旅助手",
  "privacy.subtitle": "为了给你提供更好的服务，请先阅读并同意隐私政策",
  "privacy.button": "隐私政策详情",
  "privacy.agree": "同意并继续",
  "privacy.refuse": "不同意",
  "privacy.back": "返回首页",
  "privacy.cancel": "解除协议",
  "chatPro.newChat": "开启新对话",
  "chatPro.loadingText": "搜索中",
  "chatPro.msgTypeStop": "已停止生成",
  "chatPro.msgTypeError": "消息加载失败",
  "chatPro.history": "历史对话",
  "chatPro.historyPlaceholder": "搜索",
  "chatPro.historyDel": "删除",
  "chatPro.historyRename": "重命名",
  "chatPro.historyEmpty": "暂无数据",
  "chatPro.historyCancel": "取消",
  "chatPro.historyConfirm": "确定",
  "chatPro.historyDelConfirm": "确定要删除吗？",
  "tripCard.flight": "航班",
  "tripCard.train": "火车",
  "tripCard.go": "去程",
  "tripCard.back": "返程",
  "tripCard.flightBeginTime": "开始时间",
  "tripCard.flightEndTime": "结束时间",
  "tripCard.trainBeginTime": "出发时间",
  "tripCard.trainEndTime": "到达时间",
  "tripCard.hotel": "酒店",
  "tripCard.hotelBeginTime": "入住时间",
  "tripCard.hotelEndTime": "离店时间",
  "tripCard.car": "接驳",
  "thankCard.button": "查看完整报告",
  "header.menu1": "多币别",
  "header.menu2": "多报销人",
  "header.menu3": "银行卡管理",
  "header.menu4": "委托报销设置",
  "header.menu5": "帮助与反馈",
  "header.hobbyLabel": "您的商旅出行偏好是什么？",
  "header.hobbyPlaceholder": "示例：深圳航空优先。飞机起抵时间：7:00-20:00，华住会桔子水晶双床含早餐",
  "header.hobby": "商旅偏好设置"
}
